/* --------------------- PALETA DE COLORES --------------------
FRESH #4abdac
VERMILLION #fc4a1a
SUNSHINE #f7b733
CLEAN	#dfdce3 */

*{
   outline: 1px solid red;
}

.container{
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}

.header{
    /* width: 100dvw; */
    max-height: 80px;
    height: 80px;
    background-color: aqua;
    outline:2px dashed green;
    z-index:-1;
}
header{
    height: 100%;
    /* width:100%; */
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-direction: row;
    margin-inline-start: 10px;
    margin-inline-end: 10px;
    z-index:1000;
    background-color: bisque;
    outline: 2px solid blue;
}
.menu nav ul{
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    gap: min(20px, 20vw);
    list-style: none;
    
    & li a{
        text-decoration: none;
        /* color:black; */
        list-style: none;
    }
}


img:not(.logo img){
    width: 500px;
    height: 500px;
    object-fit: contain;
    aspect-ratio: 2/1;
}


.logo img{
    width:70px;
    height: 70px;
}

main{
    display:flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}
main section{
    width: 100vw;
    height: 100vh;
    display: flex;
}
main section:nth-child(2n){
    background-color: rgb(109, 230, 230);
}
section.index{
    width: 100vw;
    height: 100vh;
}
section.index .imgBgLogo{
    position: absolute;
    z-index: -1;
}
section.index .imgsIndex{
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
section.index .carousel{
    background-color: rgb(245, 169, 76);
    width: 500px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: row;
    /* width: 100vw;
    height: 100vh; */
    overflow-x: scroll;
}
section.index .textIndex{
    width: 100%;
    height: calc(100vh - 80px);
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-direction: row;
    position: absolute;
    /* top: 50%; */
    /* left: 50%; */
    /* transform: translate(-50%, -50%); */
    z-index: -100;
    background-color: rgba(249, 230, 205, .7);
    /* opacity: 0.7; */
}

section.index .textIndex .textLeft{
    outline: none;
    width:200px;
    /* background-color: aquamarine; */
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position:relative;
    left: 30px;
    color:rgb(100, 222, 89);
    font-size: 1.8em;
    font-family:'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    text-align: center;

    & h3{
        outline: none;
    }
    & h3 strong{
        outline: none;
        font-weight:bolder;
        color:rgb(68, 151, 62);
    }
    & button{
        width: 100%;
        color:#fff;
        padding: 1rem;
        transform:translate(0px,-20px);
        border-radius: .4em;
        outline: none;
        border:none;
        background-color: rgb(32, 181, 49);

    }
}
section.index .textIndex .textRight{
    outline: none;
    /* width: 50%; */
    /* height: 50%; */
    /* clip-path: path('M 0 0 L 300 150 L 0 150 Z'); */
    /* background-color: rgb(75, 123, 165); */
    position:relative;
    right: 10px;
    transform: translate(180%,10%);
    color: brown;
    font-size: 1.1em;
    font-family:'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif
}
section.index .textIndex .voteYear{
    /* background-color: aquamarine; */
    position:relative;
    /* bottom: -260px; */
    /* right: -100px; */
    /* transform: translate(50%,-50%); */

} 
section.index .textIndex .partyList{
    background-color: rgb(117, 236, 149);
    position:relative;
    bottom: -200px;
    right: 10px;
    /* font-family:fantasy; */
    font-size: 1.5em;
    padding: .5em;
    /* font-weight:500; */
    color:rgb(255, 255, 255);

}